AMDIIC(4)

NAME
amdiic - AMD-8111 SMBus controller

SYNOPSIS
amdiic* at pci?
iic* at amdiic?

DESCRIPTION
The amdiic driver provides support for the AMD-8111 SMBus host interface to be used with the iic(4) framework.

SEE ALSO
iic(4), intro(4), pci(4)

HISTORY
The amdiic driver first appeared in OpenBSD 3.9.

AUTHORS
-nosplit The amdiic driver was written by Alexander Yurchenko <grange@openbsd.org>.

BUGS
The driver doesn't support I2C commands with a data buffer size of more than 2 bytes.